.woocommerce-checkout .wc-block-components-title.wc-block-components-title{
	color: #191C1E;
	font-size: 24px;
}

.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=email], 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=number], 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=password], 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=tel], 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=text], 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=url], 
.woocommerce-checkout .wc-block-components-text-input input[type=email], 
.woocommerce-checkout .wc-block-components-text-input input[type=number], 
.woocommerce-checkout .wc-block-components-text-input input[type=password], 
.woocommerce-checkout .wc-block-components-text-input input[type=tel], 
.woocommerce-checkout .wc-block-components-text-input input[type=text],
.woocommerce-checkout .wc-block-components-text-input input[type=url] {
	background: #F2F4F6;
	border-color: #F2F4F6;
}

.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=email]:focus, 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=number]:focus,
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=password]:focus, 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=tel]:focus, 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=text]:focus, 
.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input input[type=url]:focus, 
.woocommerce-checkout .wc-block-components-text-input input[type=email]:focus, 
.woocommerce-checkout .wc-block-components-text-input input[type=number]:focus, 
.woocommerce-checkout .wc-block-components-text-input input[type=password]:focus, 
.woocommerce-checkout .wc-block-components-text-input input[type=tel]:focus,
.woocommerce-checkout .wc-block-components-text-input input[type=text]:focus, 
.woocommerce-checkout .wc-block-components-text-input input[type=url]:focus{
	background: #F2F4F6;
	border-color: #F2F4F6;	
}

.woocommerce-checkout .wc-blocks-components-select .wc-blocks-components-select__container{
	background: #F2F4F6;
	border-color: #F2F4F6;	
}
.woocommerce-checkout  .wc-blocks-components-select .wc-blocks-components-select__select{ border-color: #F2F4F6;	 }